@charset "utf-8";

/* CSS Document developed by Dilantha */

@import url("chainshp_styler_L1.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);

/* font css */


/*
Image folder : "../images_computer_store_7/"
*/

body {
    background: #dddddd;
    border-top: 3px solid #000;
    font-family: 'Open Sans', sans-serif !important;
}

div.breadcrumb a {
    background: url("../images_computer_store_7/bullet_type_2.png") no-repeat scroll 0 50% transparent;
    color: #aaa
}


/* Clear fix element by Chanaka -------------------------------------- */

.header_navigation:after,
.navigatin_wrapper:after {
    display: block;
    clear: both;
    visibility: hidden;
    content: ""
}


/* clear fix event */


/* / Clear fix element by Chanaka -------------------------------------- */

.body_content {
    width: 735px;
    padding: 7px;
    background: #fff;
}

.header_navigation {
    width: 960px;
    margin: auto;
}

.wrapper {
    width: 960px;
    /*background-color: #fff;*/
}

.line_curve {
    display: none;
}

.lang_switch {
    padding: 5px 20px;
    text-align: center;
    background: #000;
    border-radius: 5px;
    margin-bottom: 10px;
}

.lang_switch h6 {
    color: #3598db;
}

.lang_switch li.active a {
    font-weight: bold;
    color: #fff;
}

.lang_switch li a {
    font-weight: normal;
    color: #3598db;
}

.navigatin_wrapper {
    background-color: #fff;
    padding: 25px;
    border-radius: 5px;
    margin-bottom: 10px;
}

.navigatin_wrapper .logo {
    float: left;
}

.navigatin_wrapper .toplinks {
    float: right;
    margin-top: 30px;
}

.navigatin_wrapper .toplinks a {
    color: #000;
    text-decoration: none;
    padding: 0 10px;
    border-left: 1px solid #000;
}

.navigatin_wrapper .toplinks .first-child a {
    border: none
}

.navigatin_wrapper .toplinks li {
    float: left;
    display: block;
}

.navigation {
    height: auto;
    background-color: #3598db;
    border-radius: 5px;
    margin-bottom: 10px;
}

.navigation .main_navigation ul {
    padding: 0 10px
}

.navigation .main_navigation li {
    padding: 0;
}

.navigation .main_navigation a {
    display: block;
    padding: 10px 11px;
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
    transition: .3s all ease-in-out;
}

.navigation .main_navigation a:hover,
.navigation .main_navigation li.selected a {
    text-decoration: none;
    background: #b10d18;
}


/* quick finder */

div.sc_menu {
    /* Set it so we could calculate the offsetLeft */
    position: relative;
    height: 140px;
    /*width: 940px;*/
    margin: 10px 0 0;
    border: none;
    /* Add scroll-bars */
    overflow: auto;
    background-color: #fff;
    border-radius: 5px;
}

ul.sc_menu {
    display: block;
    height: 110px;
    /* Max width here, for users without Javascript */
    width: 2110px !important;
    padding: 10px 0 0 0;
    /* Remove default margin */
    margin: 0;
    list-style: none;
}

.sc_menu li {
    display: block;
    float: left;
    padding: 0 6px;
    width: 105px;
    text-align: center;
}

.sc_menu a {
    display: block;
    text-decoration: none;
}

.sc_menu span {
    /* We want a caption to display on the next line */
    display: block;
    margin-top: 3px;
    text-align: center;
    font-size: 11px;
    color: #000;
}

.sc_menu a:hover span {
    display: block;
}

.sc_menu img {
    border: 3px #fff solid;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.sc_menu a:hover img {
    filter: alpha(opacity=50);
    opacity: 0.5;
}

div.quickfinder_form_container {
    height: auto;
    width: auto;
    . border: none;
}


/*===// Top Advace Search //===*/


/*
.top_adv_search {
	margin-top:10px;
	padding: 10px;
	color: #959595;
	background-color: #000;
	border-radius: 5px
}
.top_adv_search input, .top_adv_search select {
	border: 1px solid #000000;
	padding: 4px;
	float: left;
	font-size: 12px;
	line-height: 12px;
	width: 220px;
	margin-right: 5px;
	border-radius: 5px;
	font-family: 'Open Sans', sans-serif
}
.top_adv_search input {
	padding: 5px;
	border-radius: 5px;
	font-family: 'Open Sans', sans-serif
}
*/

div.top_adv_search.top_adv_search_normal #top_advance_search_catid {
    display: none;
}

div.top_adv_search.top_adv_search_normal #searchtype {
    display: none;
}

div.top_adv_search.top_adv_search_normal {
    padding: 20px 7px 20px 167px;
    background: #3598db;
    margin-top: 10px;
}

div.top_adv_search.top_adv_search_normal .aj_search {
    font-size: 14px;
    border-radius: 3px;
    padding: 10px 7px 10px 41px;
    width: 365px;
    color: #039;
    background: #fff url(../images_miragetek/search_ico_animated_loading.gif) 5px -111px no-repeat;
    float: left;
}

div.top_adv_search.top_adv_search_normal input.searchtop_sbmit {
    height: 36px;
    padding: 9px;
    color: #fff;
    font-weight: 700;
    cursor: pointer;
}

.inStockProudct {
    float: left;
    margin-right: 15px;
    margin-left: 15px;
    padding-top: 9px;
    ;
    font-family: 'Open Sans', sans-serif;
    color: #fff;
}

.inStockProudct input {
    width: auto;
    vertical-align: middle;
    ;
    font-family: 'Open Sans', sans-serif
}

.top_adv_search .searchtop_sbmit {
    margin-top: 1px;
    color: #000;
    background: #b10d18;
    /* Old browsers */
    border-radius: 2px;
    font-size: 10px;
    width: auto;
    border: none;
    width: 69px;
    border-radius: 5px;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
}

.product_grid .product {
    padding: 0 10px;
    margin: 0 0 35px 7px;
    width: 218px;
    height: auto;
    /*height:290px;*/
    text-align: center;
    border-top: 5px solid #3598db;
    background: #f6f6f6;
    transition: all 0.3s ease-in-out;
}

.product_grid .product:hover {
    border-color: #3598db;
}

.product_grid .product:hover .brand,
.product_grid .product:hover .mnf_pnb,
.product_grid .product:hover .desc {
    background: #3598db;
    color: #fff;
}

.product_grid .product:hover .desc a {
    color: #fff
}

.product_grid .product:hover .desc .price {
    color: #ffffff;
}

.product_grid .product .price .exVat {
    float: none;
    display: block;
    text-align: right
}

.product_grid .product .price .inVat {
    float: none;
    display: block;
    text-align: right
}

.product_grid .product .right {
    width: auto;
}

.product_grid .product .product_sub_section .right .read_more {
    color: #8b7b6e;
}

.product_grid .product .brand {
    color: #000000;
    /*margin: -4px -4px 0;
	padding: 5px;*/
    text-align: left;
    font-size: 16px;
    font-weight: 700;
    margin: 0 -10px;
    padding: 10px 10px 0;
    transition: all 0.3s ease-in-out
}

.product_grid .product .mnf_pnb {
    text-align: left;
    color: #353535;
    padding: 0 0 5px 0;
    font-size: 12px;
    margin: 0 -10px;
    padding: 0 10px 10px;
    transition: all 0.3s ease-in-out
}

.product_grid .product .photo {
    float: none;
    width: auto;
    margin: 0 -10px;
    background: #FFF;
    border-bottom: 1px dotted #b2b2b2;
}

.product_grid .product .photo br {
    display: none;
}

.product_grid .product .desc {
    float: none;
    height: 110px;
    width: auto;
    margin: 0 -10px;
    padding: 10px 10px 10px;
    transition: all 0.3s ease-in-out;
}

.product_grid .product .desc a {
    color: #828282;
    height: 60px;
}

.product_data a.stock_status_Red,
.product_data a.stock_status_Green,
.product_data a.stock_status,
.product_data a.stock_status_red,
.product_data span.stock_status_nhp,
.product_data span.stock_status_red_nhp,
div.buttons a.stock_status,
div.buttons span.stock_status_nhp,
div.buttons span.stock_status_red_nhp,
div.buttons a.stock_status_red {
    width: 32px;
    height: 25px;
}

.product_grid .product .product_sub_section .left .add_to_cart {
    background: url("../images_computer_store_7/cart_icon.png") no-repeat center;
}

.product_grid .product .product_sub_section {
    /*background: url("../images_computer_store_5/price_seprator.jpg") no-repeat center top;*/
    background: #eee;
    margin: 0 -10px;
    padding-left: 10px;
    transition: all 0.3s ease-in-out
}

.product_grid .product .product_sub_section .right {
    background: #ddd;
    padding: 0 10px
}

.product_grid .product .product_sub_section .right a {
    text-decoration: none;
    color: #666 !important
}

.product_grid .product:hover .product_sub_section .right {
    background: #b10d18;
}

.product_grid .product:hover .product_sub_section .right a {
    color: #fff !important;
}

.body_content_penels {
    /* background: #242424; */
    border-radius: 4px 0 0 4px;
    width: 200px;
    padding: 0;
    margin-right: 10px;
}

.body_content_penels h3 {
    background: #b10d18;
    color: #fff;
    padding: 10px;
    margin: 0 0 0;
    border-radius: 4px 0 0 0;
}

.body_content_penels h3.brandTop {
    margin: 10px 0 0;
}

.switcher h3 {
    height: 16px;
}

.body_content_penels .switcher h3 a {
    color: #ffffff;
}

.body_content_penels .switcher h3 a.active {
    color: #3598db;
}

.body_content_penels .vert_cats ul {
    padding: 0;
    background: #ffffff;
    border-radius: 0 0 0 4px;
    border: none;
    padding-left: 0;
}

.body_content_penels .brands,
.body_content_penels .cart_front {
    color: #333;
    background: #fff;
    border: 1px solid #eee;
    border-radius: 0 0 0 4px;
    margin-bottom: 15px;
}

.body_content_penels .cart_front .checkout {
    border-top: 1px solid #eee;
    padding: 0;
    margin-top: 8px
}

.body_content_penels .cart_front .checkout:after {
    display: block;
    clear: both;
    visibility: hidden;
    content: ""
}


/* clear fix event */

.body_content_penels .cart_front .checkout a {
    background: #eee;
    padding: 5px 15px;
    width: auto;
    color: #666;
    transition: all 0.3s ease-in-out
}

.body_content_penels .cart_front .checkout a:hover {
    background: #3598db;
    color: #fff
}

.body_content_penels .vert_cats a {
    color: #196faa;
}

.brands {
    background-color: #e5e0dd;
    padding: 10px 0 0;
}

.brands li {
    background-color: #fff;
    padding: 10px;
    margin: 10px 10px 0;
    border-bottom: solid 1px #eee;
}

a.view_cart_front {
    color: #fff;
    _float: none;
}

.LR_disclaimer {
    background: #eee;
    padding: 9px;
    border: 0px;
    border-radius: 4px 0 0 4px;
    color: #666;
    margin: 15px 0;
}

.body_content_penels .partner_details {
    margin: 0;
    background: #eee;
    border-radius: 4px 0 0 4px;
    border-right: 1px solid #eee
}

.vert_cats ul ul {
    border: 1px solid #A8A582;
}

.vert_cats .active a {
    background-color: #3598db;
    color: #fff;
    border-bottom: 1px solid #3598db;
}

.vert_cats li {
    _line-height: 0;
    _font-size: 0;
}

.vert_cats li a {
    font-size: 11px;
    line-height: 13px;
}

.vert_cats ul .active li a {
    background-color: #b1dfff;
    color: #333;
    border-color: #b1dfff;
}

.search_result .result {
    margin: 0 0 35px 0;
    height: auto;
    border-top: 5px solid #3598db;
    border-bottom: 1px solid #3598db;
    padding: 0;
    transition: all 0.3s ease-in-out;
}

.search_panel .search_result_container .buttons a {
    background: none;
    border: none;
    display: block;
    float: none
}

.search_panel .search_result_container .buttons a.read_more {
    background: url("../images_computer_store_7/details.png") 0 0 no-repeat;
    width: 23px;
    height: 30px;
    overflow: hidden;
    text-indent: -9999px;
    white-space: nowrap;
    float: right;
    margin-left: 5px
}

.search_panel .search_result_container .buttons a.add_to_cart {
    display: block;
    float: right;
    background: #b10d18;
    color: #fff;
    font-size: 14px;
    padding: 5px 39px;
}

.search_result .result:hover {
    border-color: #3598db
}

.search_panel .search_result_container .result_data .price_col br {
    display: none
}

.search_panel .search_result_container .result_data {
    background: #f6f6f6;
    padding: 15px;
    width: 82%
}

.result .left p a {
    color: #828282;
}

.search_panel .search_result_container .buttons a {
    color: #FF9;
    margin: 0;
    padding: 0;
}

.search_panel .search_result_container .result_data .left .specs {
    color: #333;
}


/*===// Advanced Search Left Panel //===*/

.adv_search {
    background: #fff;
    margin-bottom: 35px;
    border-radius: 4px 0 0 4px;
    padding-bottom: 10px;
    border-right: 1px solid #eee;
}

.adv_search h3 {
    padding: 5px;
    /* background-color: #fff;
    font-size: 12px;
    border-bottom: 1px solid #ddd;*/
}

.adv_search h3.show {
    /* background-image: url("../images_xantor/pls_mins.gif");
    background-position: 188px 6px;
    background-repeat: no-repeat;*/
}

.adv_search h3.hide {
    /* background-image: url("../images_xantor/pls_mins.gif");
    background-position: 188px -20px;
    background-repeat: no-repeat;*/
}

.adv_search .opt {
    margin-bottom: 15px;
}

.adv_search .opt .jScrollPaneContainer {
    padding: 0;
    margin: 0 0 10px;
}

.adv_search .opt .form_inps {
    width: 190px;
    padding: 5px 5px 0;
    background-color: #fff;
    margin-bottom: 10px;
    border-radius: 4px;
    font-family: 'Open Sans', sans-serif;
}

.adv_search .opt .form_inps input,
.adv_search .opt .form_inps select {
    border: 1px solid #CCCCCC;
    padding: 2px;
    margin-bottom: 5px;
}

.adv_search .opt .form_inps select {
    width: 195px;
    border-radius: 4px;
    font-family: 'Open Sans', sans-serif;
    color: #666;
    font-size: 12px
}

.adv_search .opt .form_inps input {
    width: 182px;
    border-radius: 4px;
    font-family: 'Open Sans', sans-serif;
    color: #666;
    font-size: 12px;
    padding-left: 5px;
    padding-right: 5px;
}

.adv_search .opt .scroll-pane {
    width: 178px;
    padding: 5px;
    max-height: 200px;
    _max-height: 200px;
    overflow: auto;
    background-color: #fff;
}

.adv_search .opt ul ul {
    margin-left: 10px;
    list-style: none;
}

.adv_search .opt ul ul li {
    padding: 5px;
    background-color: #f5f5f5;
    font-size: 0.9em;
}

.adv_search .opt li {
    line-height: 13px;
    list-style: none;
}

.adv_search .opt li span.advinpt {
    float: left;
    padding-right: 4px;
    padding-top: 1px;
}

.adv_search .opt li span.advlbl {
    float: left;
    width: 142px;
    padding-bottom: 4px;
    margin-bottom: 4px;
    border-bottom: 1px dotted #e1e1e1;
}

.adv_search .opt li input {
    vertical-align: middle;
}

.adv_search .optres .result-pane {
    padding: 5px;
}

.adv_search .optres .result-pane ul {
    list-style: none;
}

.adv_search .optres .result-pane ul ul {
    padding: 5px;
    background-color: #f5f5f5;
}

.result-pane table {
    width: 100%;
}

.adv_search .optres .result-pane ul ul li a {
    font-size: 11px;
}

.adv_search .optres {
    background: #fff;
    padding-bottom: 13px;
    margin-bottom: 15px;
}

.adv_search .optres .result-pane .remove {
    background-color: #363636;
    color: #FFFFFF;
    display: block;
    font-size: 11px;
    line-height: 12px;
    padding: 1px;
    text-align: center;
    text-decoration: none;
    width: 12px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    float: left;
    margin-right: 5px;
}

.adv_search .optres .result-pane td {
    line-height: 15px;
    padding: 2px 0;
}

.adv_search .optres .result-pane .remove:hover {
    background-color: #5D5D5D;
}

.adv_search .sbmit_btn {
    padding: 5px 10px;
    color: #fff;
    background-color: #3598db;
    border: none;
    font-family: 'Open Sans', sans-serif;
    border-radius: 5px;
    /* font-size: 10px; */
    margin-left: 150px;
    cursor: pointer;
}

.adv_search .opt td,
.adv_search .optres td {
    vertical-align: top;
    padding: 2px;
    line-height: 13px;
    font-size: 10px;
}

.adv_search h3.show {
    display: block
}

.adv_search h3.hide {
    display: none
}

.cart_front ul.item li a.remove {
    color: #f00;
}

.cart_front ul.item li {
    border-bottom: 1px solid #eee
}

.result_data h4 {
    color: #fff;
    text-align: left;
    font-size: 16px;
    font-weight: 700;
    padding: 0;
    transition: all 0.3s ease-in-out
}

.vert_cats ul li a {
    border-bottom: 1px solid #dbf0ff;
    padding: 8px 0 8px 12px;
}

.switcher h3 label.seperator {
    padding: 0 6px;
}

div.breadcrumb {
    margin-top: 6px;
}

.body_container {
    /* background: #fff; */
    border-radius: 5px;
    margin-top: 10px;
}

.footer {
    width: 960px;
    padding: 10px 0;
    margin-top: 15px;
    background: #fff;
    border-radius: 5px
}

.enitiative_link a {
    color: #666
}

.product .right .pricewithtaxtbl table {
    border: none;
    width: 100%
}

.product .right .pricewithtaxtbl table th {
    background: #3598db;
    color: #fff
}

.product .right .pricewithtaxtbl table tr.base_price th,
.product .right .pricewithtaxtbl table tr.tax th,
.product .right .pricewithtaxtbl table tr.tax th,
.product .right .pricewithtaxtbl table tr.total th,
.product .right .pricewithtaxtbl table tr.total td {
    background: #242424;
    color: #fff;
    padding-left: 10px
}

.product .right .pricewithtaxtbl table .withoutvat,
.product .right .pricewithtaxtbl table .withvat {
    color: #000
}

.product .right .pricewithtaxtbl table tr.total td {
    color: #3598db
}

.product_info .switcher {
    background: #242424;
    color: #fff
}

.product_info .switcher h3 {
    padding: 0 !important;
    height: 53px
}

.product_info .switcher h3 a {
    padding: 15px;
    color: #eee;
    font-size: 16px
}

.product_info .switcher h3 .seperator {
    display: none
}

.product_info .switcher h3 a.active {
    background: #3598db;
    color: #ffffff
}

div.product_container div.product_info .product_sepcs h3 {
    padding-left: 0;
    font-size: 16px;
    border-bottom: 1px solid #3598db;
    color: #3598db;
}

div.product_container div.product_info .product_sepcs {
    padding: 10px 15px;
}

div.product_container div.product_info .product_sepcs p {
    text-align: left;
    color: #666;
    padding: 0;
    font-size: 12px;
    margin-bottom: 15px;
    font-weight: 400 !important
}

div.result div.result_data p a {
    font-weight: normal
}

.product .right .buttons {
    margin-bottom: 15px
}

.product .right .buttons:after {
    display: block;
    clear: both;
    visibility: hidden;
    content: ""
}


/* clear fix event */

.product .right .add_to_cart {
    display: block;
    float: left;
    background: #b10d18;
    color: #fff;
    font-size: 14px;
    padding: 5px 39px;
}

.product .right .cartItems {
    float: left;
    display: block
}

.product .right .buttons .cartItems input {
    padding: 5px
}

.product .right .product_data .stkqtybox {
    float: left
}

.product .right .product_data .stkdetailbox {
    float: left;
    clear: none
}

.product .right .product_data .stkqtybox a.show_label,
.product .right .product_data .stkqtybox a.show_label {
    width: 10px
}

.product .right .product_data .product_data_table1,
.product .right .product_data .product_data_table2 {
    border-collapse: collapse
}

.product .right .product_data .product_data_table1 td,
.product .right .product_data .product_data_table2 td {
    border: none;
    border-bottom: 1px solid #eee;
    background: #fff
}

.product .right .product_data .price_col .price {
    font-size: 14px
}

.search_panel .search_result_container .result_data div.stock {
    margin-top: -16px
}

.search_panel .search_result_container .result_data div.stock * {
    border-radius: 0 0 5px 5px
}

.search_panel .search_result_container .result_data div.stock .product_sepcs table td {
    background: #E1E1E1
}

.search_panel .search_result_container .result_data div.stock .product_data_table2 td {
    border: none
}

.search_panel .search_result_container .buttons {
    width: 100%
}

.result_data .addthis_toolbox {
    width: 200px;
    padding: 5px 0 0
}

.result_data .addthis_toolbox a {
    margin-right: 2px
}

.printBtn {
    padding: 0
}

div.search_result {
    padding: 10px 0
}

.search_listings .paging {
    font-size: 14px;
    margin-top: 12px;
    padding-left: 5px
}

.search_listings .paging .numbering {
    font-size: 12px
}

.search_listings .paging a,
.search_listings .paging label {
    color: #666 !important;
    text-decoration: none;
    padding: 2px 5px;
    text-align: center;
    transition: all 0.3s ease-in-out;
    border-radius: 4px
}

.search_listings .paging label,
.search_listings .paging a:hover {
    background: #3598db !important;
    color: #fff !important;
    border: none !important
}

.search_wraper {
    padding: 0 0 0 7px;
}


/*  quick finders ------------------------------------*/

div.quickfinders .curved_container_blue {
    padding: 7px
}

div.quickfinders {
    border: none !important
}

div.quickfinders:after,
div.quickfinders .selection_seperator:after {
    display: block;
    clear: both;
    visibility: hidden;
    content: ""
}


/* clear fix event */

div.quickfinders h4 {
    font-size: 16px;
    color: #3598db;
    border-bottom: 1px solid #eee;
    padding-bottom: 8px;
    margin-bottom: 15px
}

div.quickfinders div.raw {
    float: left;
    width: 310px;
    margin: 4px 5% 4px 0
}

div.quickfinders label {
    float: left;
    width: 128px !important;
    padding: 3px;
    font-weight: normal !important
}

div.quickfinders .wosub,
div.quickfinders .withsub,
div.quickfinders .textComparator {
    float: left;
}

div.quickfinders select,
div.quickfinders input[type="text"] {
    padding: 3px !important;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: 4px;
    width: 150px !important;
    transition: all 0.3s ease-in-out
}

div.quickfinders .withsub select,
div.quickfinders .withsub input[type="text"] {
    width: 100px !important
}

div.quickfinders select:focus,
div.quickfinders input[type="text"]:focus {
    border: 1px solid #999;
}

div.quickfinders input[type="text"] {
    padding: 4px
}

div.quickfinders .selection_seperator {
    border-bottom: 1px solid #eee;
    padding-bottom: 8px;
    margin: 5px 0;
    background: none !important;
    height: auto !important
}

div.quickfinders input[type="submit"],
div.quickfinders input[type="button"] {
    background: #eee;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px 5px 0 0;
    padding: 5px 8px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    color: #666
}

div.quickfinders input[type="submit"] {
    background: #3598db;
    color: #3598db;
    border-color: #3598db;
    width: auto;
    height: auto
}

div.quickfinders input[type="submit"]:hover {
    background: #c7a109;
    border-color: #c7a109
}

div.quickfinders input[type="button"]:hover {
    background: #333;
    color: #fff
}

div.quickfinders select.textComparator {
    width: 50px !important;
}

div.quickfinders .withsub input[type="text"] {
    width: 100px !important
}

div.quickfinders .memFinderLinks>a {
    display: block;
    float: left;
    padding: 4px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 8px 4px 0 0;
    text-decoration: none;
    color: #666;
    transition: all 0.3s ease-in-out
}

div.quickfinders .memFinderLinks>a:hover {
    background: #eae8e6;
}

div.quickfinder_cable .cable_items {
    width: 555px !important;
    float: right !important;
    padding: 0;
    margin-bottom: 15px;
    background: #fff;
    border: none;
    border-radius: 5px;
}

div.quickfinder_cable .cable_items h2 {
    color: #3598db;
    border-bottom: 1px solid #eee;
    padding-bottom: 8px;
    margin-bottom: 10px
}

div.quickfinder_cable .cable_items ul {
    list-style: none
}

div.quickfinder_cable .cable_items ul li {
    width: 165px;
    height: 150px;
    float: left;
    margin: 0 3% 5% 0;
    text-align: center;
}

div.quickfinder_cable .cable_items ul li label {
    display: block;
    padding-bottom: 8px;
    width: 100%
}

div.quickfinder_cable .cable_items ul li a {
    color: #000;
    text-decoration: none;
    border: none;
    margin: 0;
    padding: 0;
    border-radius: 0;
    width: 100%
}

div.quickfinder_cable .cable_items ul li a label {
    transition: all 0.3s ease-in-out;
    border: none;
    border-top: 5px solid #eee;
    margin: 0 0 5px;
    padding: 5px;
    background: #F6F6F6;
    width: auto
}

div.quickfinder_cable .cable_items ul li a:hover label {
    color: #fff;
    background: #000;
    border-color: #3598db;
}

div.quickfinder_cable .cable_items ul li .selected {
    border: none;
    border-radius: 0
}

div.quickfinder_cable #cableFilter {
    width: 22%;
    padding: 0;
    float: left;
    background: #ddd;
    border: none;
    border-radius: 0 4px 4px 0;
    margin: -33px 0 0 -7px
}

div.quickfinder_cable #cableFilter ul {
    list-style: none;
    border: none
}

div.quickfinder_cable #cableFilter ul li {
    border-top: 1px solid #eee;
    padding-top: 6px;
    margin-top: 6px
}

div.quickfinder_cable #cableFilter ul li:first-child {
    border: none;
    margin: 0;
    padding: 0
}

div.quickfinder_cable #cableFilter ul li a {
    color: #666;
    text-decoration: none;
    border: none;
    transition: all 0.3s ease-in-out
}

div.quickfinder_cable #cableFilter ul li a:hover {
    color: #000;
}

div.quickfinder_cable #cableFilter a.reset,
.cable_items a.reset {
    border-top: 1px solid #eee;
    color: #000;
    text-decoration: none;
    display: block;
    padding: 3px;
    margin-top: 5px;
    text-align: right;
    transition: all 0.3s ease-in-out;
    background: none;
    width: 95%
}

div.quickfinder_cable #cableFilter a.reset:hover,
.cable_items a.reset:hover {
    color: #ffffff;
    font-weight: bold;
    border-top: 1px solid #3598db;
}

div.quickfinder_cable #cableFilterTyps {
    width: 580px;
    float: right;
    padding: 0;
    margin-top: -32px;
    border-radius: 0 4px 4px 0;
    border-bottom: solid 1px #3598db
}

div.quickfinder_cable #cableFilterTyps ul {
    list-style: none;
    width: 100%;
    background: #b1b1b1;
    height: auto
}

div.quickfinder_cable #cableFilterTyps li {
    width: 30%;
    float: left;
    margin: 0;
    text-align: center;
    background: #fff;
    border-radius: 0;
    padding: 2px 10px;
    float: left
}

div.quickfinder_cable #cableFilterTyps li:first-child {
    margin-left: 0
}

div.quickfinder_cable #cableFilterTyps li a {
    color: #333;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
    border-radius: 0;
}

div.quickfinder_cable #cableFilterTyps li.selected a {
    background: #3598db;
    color: #000;
    border-color: #3598db
}

div.quickfinder_cable #cableFilterTyps li a:hover {
    background: #3598db;
    color: #000;
    border-color: #3598db;
    margin: -3px;
    padding: 5px
}


/*  site map ------------------------------------*/

#sitemap {
    padding: 10px
}

#sitemap h1 {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px
}

#sitemap #pages {
    width: 25%
}

#sitemap #productFinders {
    width: 25%;
}

#sitemap #productsIndex {
    width: 25%;
}

#sitemap div ul li a {
    font-family: 'Open Sans', sans-serif !important;
    color: #666;
    transition: all 0.3s ease-in-out;
}

#sitemap div ul li a:hover {
    color: #000;
    font-weight: bold;
    text-decoration: none
}


/*  cart ------------------------------------*/

.cart_front .checkout a.view_cart_front {
    background: #3598db;
    color: #fff;
    transition: all 0.3s ease-in-out;
}

.cart_front .checkout:hover a.view_cart_front {
    background: #186ca5;
}

.new_cart tr.item td {
    color: #;
    border-top: 3px solid #eee;
    transition: all 0.3s ease-in-out
}

.new_cart tr.item td a {
    color: #666;
    text-decoration: none;
    transition: all 0.3s ease-in-out
}

.new_cart tr.item:hover td {
    background: #000;
    color: #fff;
    border-top: 3px solid #3598db
}

.new_cart tr.item:hover td a {
    color: #fff;
}

.sumval td {
    color: #666
}

.new_cart .total_amount .lbl,
.new_cart .total_amount .amount {
    font-size: 16px;
    font-weight: bold;
    border: none;
    color: #000
}

.new_cart .total_divider {
    border-color: #ddd;
    padding: 8px 0;
    background: #F3F3F3
}

.new_cart .cart_actions_col .checkout {
    margin-left: 22px;
    background: #000;
    color: #fff;
    transition: all 0.3s ease-in-out
}

.new_cart .cart_actions_col .checkout:hover {
    background: #3598db;
    color: #000
}

.new_cart .taxDetails a {
    color: #666;
    text-decoration: none;
}

.new_cart .taxDetails a:hover {
    color: #000;
    font-weight: bold
}

.empty_string {
    font: 300 18px 'Open Sans', sans-serif !important;
    color: #000;
    background: #e2fdff;
    border-radius: 4px
}

.login {
    color: #666
}

.login h3 {
    font-size: 16px;
    color: #3598db;
    border-bottom: 1px solid #eee;
    padding: 0 0 8px;
    margin-bottom: 15px
}

.login label {
    color: #666;
    font-size: 12px;
}

.login input[type="text"],
.login input[type="password"] {
    padding: 5px !important;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: 4px;
    width: 250px !important;
    transition: all 0.3s ease-in-out
}

.login input[type="text"]:focus,
.login input[type="password"]:focus {
    border: 1px solid #999;
}

.login input[type="submit"] {
    background: #3598db;
    color: #000;
    border-color: #3598db;
    width: auto;
    height: auto
}

.login input[type="submit"]:hover {
    background: #c7a109;
    border-color: #c7a109
}

.login a {
    color: #666;
    transition: all 0.3s ease-in-out
}

.login a:hover {
    color: #000
}


/* form ------------------------------------*/

.order_form {
    padding: 7px
}

.order_form div.form_fills {
    padding: 0 !important
}

div.form_inputs label {
    font-weight: normal
}

.order_form div.orderform_sub {
    background: none !important;
    padding: 0
}

.order_form div.orderform_sub h3 {
    font-size: 16px;
    color: #3598db;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px
}

.order_form div.form_fills {
    border: none
}

.order_form div.form_fills .form_inputs {
    font-size: 12px;
    font-weight: normal !important;
    color: #666
}

.order_form select,
.order_form input[type="text"],
.order_form input[type="password"],
.order_form input#start_date,
.order_form input#end_date {
    padding: 5px !important;
    background: #fff !important;
    border: 1px solid #ccc !important;
    border-radius: 5px;
    margin-right: 4px !important;
    transition: all 0.3s ease-in-out;
    font-size: 12px !important
}

.order_form div.form_fills div.selection_seperator {
    background: none !important;
    border-bottom: 1px solid #eee;
    margin-top: 15px;
    padding-top: 10px;
    height: auto !important
}

.order_form input[type="submit"],
.order_form input[type="button"] {
    background: #eee;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px 5px 0 0;
    padding: 5px 8px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    color: #666
}

.order_form input[type="submit"] {
    background: #3598db;
    color: #fff;
    border-color: #3598db;
    width: auto;
    height: auto
}

.order_form input[type="submit"]:hover {
    background: #1668a0;
    border-color: #1668a0;
}

.order_form input[type="button"]:hover {
    background: #333;
    color: #fff
}


/* warnings ------------------------------------*/

.info {
    background-color: #daf6ff;
    border-radius: 5px;
    border-color: #ccedf8
}

.error {
    background-position: 3px 4px;
    border-radius: 5px;
}


/* powersearch  ------------------------------------*/

.power_search {
    padding: 7px;
    margin-bottom: 40px
}

.power_search h4 {
    font-size: 16px;
    color: #3598db;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    background: #fff
}

.power_search .pw_s_container label {
    font-weight: normal
}

.power_search select,
.power_search input[type="text"],
.power_search input[type="password"],
.power_search input#start_date,
.power_search input#end_date {
    padding: 5px !important;
    background: #fff !important;
    border: 1px solid #ccc !important;
    border-radius: 5px;
    margin-right: 4px !important;
    transition: all 0.3s ease-in-out;
    font-size: 12px !important
}

.power_search input[type="submit"],
.power_search input[type="button"] {
    background: #eee;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px 5px 0 0;
    padding: 5px 8px;
    font-size: 14px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    color: #666
}

.power_search input[type="submit"] {
    background: #3598db;
    color: #fff;
    border-color: #3598db;
    width: auto;
    height: auto
}

.power_search input[type="submit"]:hover {
    background: #c7a109;
    border-color: #c7a109
}

.power_search input[type="button"]:hover {
    background: #333;
    color: #fff
}

.power_search .plevel {
    width: 50px
}

.power_search.adipowersrch .pw_s_container .input_types {
    overflow: visible
}


/* com newsletters ------------------------------------*/

#com_newsletters {
    padding: 7px;
    margin-bottom: 40px
}

#com_newsletters h3 {
    font-size: 16px;
    color: #3598db;
    border-bottom: 1px solid #eee;
    margin-bottom: 15px;
    padding: 0
}

#com_newsletters .title {
    font-size: 13px;
    margin-bottom: 5px;
    padding: 0
}

#com_newsletters input[type="text"] {
    padding: 4px !important;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: 4px;
    width: 50% !important
}

#com_newsletters #newsLetterStatus:after {
    display: block;
    clear: both;
    visibility: hidden;
    content: ""
}


/* clear fix event */

#com_newsletters #newsLetterStatus {
    padding: 10px 0
}

#com_newsletters #newsLetterStatus ul {
    list-style: none;
}

#com_newsletters #newsLetterStatus ul li {
    float: left;
    margin-right: 10px
}

#com_newsletters label {
    display: block;
    margin: 5px 0
}

#com_newsletters .secure_caputre_image {
    margin: 5px 0
}

#com_newsletters input[type="submit"],
#com_newsletters input[type="button"] {
    background: #eee;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 10px 5px 0 0 !important;
    padding: 5px 8px !important;
    font-size: 14px !important;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    color: #666
}

#com_newsletters input[type="submit"] {
    background: #3598db !important;
    color: #fff;
    border-color: #3598db;
    width: auto;
    height: auto
}

#com_newsletters input[type="submit"]:hover {
    background: #c7a109 !important;
    border-color: #c7a109
}

#com_newsletters input[type="button"]:hover {
    background: #333 !important;
    color: #fff
}


/* frmOrderSummry ------------------------------------*/

#frmOrderSummry {
    padding: 7px
}

#frmOrderSummry .ordersum_topText {
    color: #666;
    margin-bottom: 10px
}

#frmOrderSummry .ordersum_topText h1 {
    font-size: 16px;
    color: #000;
    border-bottom: 1px solid #eee;
    margin-bottom: 8px;
    padding: 0 0 4px
}

#frmOrderSummry .orderform_sub {
    padding: 0;
    background: #fff;
    margin-top: 30px
}

#frmOrderSummry .orderform_sub h3 {
    font-size: 14px;
    color: #222;
    border-bottom: 1px solid #eee;
    padding: 0 0 8px;
    margin-bottom: 15px;
    font-weight: 300
}

#frmOrderSummry div.form_fills {
    border: none;
    font-size: 11px;
    color: #666
}

#frmOrderSummry div.form_fills div.selection_seperator {
    border-bottom: 1px solid #eee;
    padding-bottom: 8px;
    margin: 5px 0;
    background: none !important;
    height: auto !important
}

.cusTable {
    border: none !important;
    padding: 7px
}

.cusTable th {
    background: #eee;
    padding: 10px;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-right: none
}

.cusTable th:first-child {
    border-left: none
}

.cusTable td {
    padding: 8px 10px;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-right: none
}

.cusTable td:first-child {
    border-left: none
}

.cusTable td a {
    color: #666
}

.cusTable td a:hover {
    color: #000
}

.accordionwrap {
    border-radius: 5px
}

.accordionwrap label {
    border-radius: 5px 0 0 5px
}

.accordion li>div a {
    transition: all 0.3s ease-in-out
}

.accordion li>div a:hover {
    background: #3598db;
    color: #fff !important;
    text-decoration: none !important
}

h4 a {
    color: #3598db;
    text-decoration: none;
}

.flag,
.spcialhometextmsg {
    float: right;
}

.flag {
    padding: 8px 10px;
}

.spcialhometextmsg {
    padding: 5px;
}

.sptxt .spcialhometextmsg {
    float: left;
    font-size: 22px;
    margin-left: -20px;
    position: relative;
    color: #3598db;
}